Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkCellType Class Reference

`#include <vtkCellType.h>`

## Detailed Description

define types of cells

Date:
  2002/05/17 10:45:02

Revision:
  1.21

vtkCellType defines the allowable cell types in the visualization library (vtk). In vtk, datasets consist of collections of cells. Different datasets consist of different cell types. The cells may be explicitly represented (as in vtkPolyData), or may be implicit to the data type (as in vtkStructuredPoints).

Created by:
  - Schroeder, Will

CVS contributions (if > 5%):
  - Schroeder, Will (100%)

CVS logs (CVSweb):
  - .`h` (`/Common/vtkCellType.h)`

The documentation for this class was generated from the following file:

- Common/vtkCellType.h